Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451949 - New L.ROOT-SERVERS.NET IP address
Summary: New L.ROOT-SERVERS.NET IP address
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: caching-nameserver
Version: 4.7
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 448703
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 10:26 UTC by Jiri Skrabal
Modified: 2013-04-30 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:16:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Jiri Skrabal 2008-06-18 10:29:50 UTC
This bug was cloned from the bug #448703 which was nominated only for 4.6.z.
Requesting the fix for 4.7 as well.

Comment 7 Jiri Pallich 2012-06-20 16:16:03 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.